/*<meta Version="9" />*/

/* MadCap Table Style: */

@media print
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		font-family: Arial;
		size: 2in;
	}

	mcTableColumnStyle
	{
		size: 5in;
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		
	}
}

@media non-print
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		size: 25%;
		font-family: Arial;
	}

	mcTableColumnStyle
	{
		size: 75%;
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		
	}
}

mcTableStyle
{
	name: Basic;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-spacing-y: 0;
	border-spacing-x: 0;
	cell-padding-left: 3px;
	cell-padding-right: 3px;
	cell-padding-top: 3px;
	cell-padding-bottom: 3px;
	max-id: 3;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	type: Automatic;
	font-family: Arial;
}

mcTableColumnStyle
{
	span: 1;
	id: 3;
	name: Column2;
	font-family: Arial;
	type: Automatic;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	background-color: #191970;
	font-size: 9pt;
	color: #ffffff;
	name: Header1;
	id: 2;
}

mcTableBodyStyle
{
	span: 1;
	font-weight: normal;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	font-size: 9pt;
	color: #000000;
	name: Body1;
	id: 1;
}

/* Cell Styles: */

@media print
{
	.TableStyle-Basic
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-Basic-Column-Column1
	{
		width: 2in;
	}

	.TableStyle-Basic-Column-Column2
	{
		width: 5in;
	}

	.TableStyle-Basic-HeadI-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadI-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadE-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadE-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadF-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadF-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadH-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadH-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadD-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadD-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadC-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadC-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadB-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadB-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadA-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadA-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadG-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadG-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootI-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootI-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootE-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootE-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootF-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootF-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootH-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootH-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootD-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootD-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootC-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootC-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootB-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootB-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootA-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootA-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootG-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootG-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyI-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyI-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyE-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyE-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyF-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyF-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyH-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyH-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyD-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyD-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyC-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyC-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyB-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyB-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyA-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyA-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyG-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyG-Column1-Body1 p
	{
		font-family: Arial;
	}
}

@media non-print
{
	.TableStyle-Basic
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-Basic-Column-Column1
	{
		width: 25%;
	}

	.TableStyle-Basic-Column-Column2
	{
		width: 75%;
	}

	.TableStyle-Basic-HeadI-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadI-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadE-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadE-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadF-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadF-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadH-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadH-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadD-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadD-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadC-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadC-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadB-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadB-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadA-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadA-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadG-Column1-Header1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-HeadG-Column1-Header1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootI-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootI-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootE-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootE-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootF-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootF-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootH-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootH-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootD-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootD-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootC-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootC-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootB-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootB-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootA-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootA-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootG-Column1-
	{
		font-family: Arial;
	}

	.TableStyle-Basic-FootG-Column1- p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyI-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyI-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyE-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyE-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyF-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyF-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyH-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyH-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyD-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyD-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyC-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyC-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyB-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyB-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyA-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyA-Column1-Body1 p
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyG-Column1-Body1
	{
		font-family: Arial;
	}

	.TableStyle-Basic-BodyG-Column1-Body1 p
	{
		font-family: Arial;
	}
}

.TableStyle-Basic
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-Basic-Column-Column1
{
	
}

.TableStyle-Basic-Column-Column2
{
	
}

.TableStyle-Basic-Head-Header1
{
	
}

.TableStyle-Basic-HeadI-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadI-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadE-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic-HeadE-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadF-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic-HeadF-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadH-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadH-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadD-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic-HeadD-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadC-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadC-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadB-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadB-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadA-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadA-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadG-Column1-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadG-Column1-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadI-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadI-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadE-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic-HeadE-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadF-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic-HeadF-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadH-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadH-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadD-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-Basic-HeadD-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadC-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadC-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadB-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadB-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadA-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadA-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-HeadG-Column2-Header1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	background-color: #191970;
}

.TableStyle-Basic-HeadG-Column2-Header1 p
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.TableStyle-Basic-FootI-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootI-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootE-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Basic-FootE-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootF-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootF-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootH-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Basic-FootH-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootD-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootD-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootC-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootC-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootB-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Basic-FootB-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootA-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootA-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootG-Column1-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootG-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootI-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootI-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootE-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootE-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootF-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootF-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootH-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootH-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootD-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootD-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootC-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootC-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootB-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootB-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootA-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootA-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootG-Column2-
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Arial;
}

.TableStyle-Basic-FootG-Column2- p
{
	font-family: Arial;
}

.TableStyle-Basic-Body-Body1
{
	
}

.TableStyle-Basic-BodyI-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyI-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyE-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Basic-BodyE-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyF-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
}

.TableStyle-Basic-BodyF-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyH-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Basic-BodyH-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyD-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
}

.TableStyle-Basic-BodyD-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyC-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyC-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyB-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Basic-BodyB-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyA-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyA-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyG-Column1-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyG-Column1-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyI-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyI-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyE-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
}

.TableStyle-Basic-BodyE-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyF-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
}

.TableStyle-Basic-BodyF-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyH-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyH-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyD-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	font-family: Arial;
}

.TableStyle-Basic-BodyD-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyC-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyC-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyB-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyB-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyA-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyA-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyG-Column2-Body1
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

.TableStyle-Basic-BodyG-Column2-Body1 p
{
	color: #000000;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial;
}

mcTableStyle
{
	
}

mcTableColumnStyle
{
	size: 25%;
	font-family: Arial;
}

mcTableColumnStyle
{
	size: 75%;
}

mcTableHeadStyle
{
	
}

mcTableBodyStyle
{
	
}

.TableStyle-Basic
{
	border-spacing: 0px 0px;
}

.TableStyle-Basic-Column-Column1
{
	width: 25%;
}

.TableStyle-Basic-Column-Column2
{
	width: 75%;
}

.TableStyle-Basic-HeadI-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadI-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadE-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadE-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadF-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadF-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadH-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadH-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadD-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadD-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadC-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadC-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadB-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadB-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadA-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadA-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-HeadG-Column1-Header1
{
	font-family: Arial;
}

.TableStyle-Basic-HeadG-Column1-Header1 p
{
	font-family: Arial;
}

.TableStyle-Basic-FootI-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootI-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootE-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootE-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootF-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootF-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootH-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootH-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootD-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootD-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootC-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootC-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootB-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootB-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootA-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootA-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-FootG-Column1-
{
	font-family: Arial;
}

.TableStyle-Basic-FootG-Column1- p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyI-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyI-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyE-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyE-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyF-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyF-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyH-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyH-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyD-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyD-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyC-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyC-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyB-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyB-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyA-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyA-Column1-Body1 p
{
	font-family: Arial;
}

.TableStyle-Basic-BodyG-Column1-Body1
{
	font-family: Arial;
}

.TableStyle-Basic-BodyG-Column1-Body1 p
{
	font-family: Arial;
}

